Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84992 - "Package Name" and other column titles not translated in up2date
Summary: "Package Name" and other column titles not translated in up2date
Keywords:
Status: CLOSED DUPLICATE of bug 107235
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 19:14 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-29 20:03:55 UTC


Attachments (Terms of Use)
Screenshot of the channels screen (deleted)
2003-10-16 00:36 UTC, Christian Rose
no flags Details
Screenshot of the skipped packages screen (deleted)
2003-10-16 00:37 UTC, Christian Rose
no flags Details

Description Christian Rose 2003-02-24 19:14:30 UTC
Tested with beta5 and LC_ALL=sv_SE.

The "Package name", "Version", "Release" column titles are not translated. They
are also not to be found in the po file.

Comment 1 Adrian Likins 2003-08-06 23:21:45 UTC
current code seems to have all these fields flags for gettext

Comment 2 Christian Rose 2003-10-16 00:34:21 UTC
Well, they still aren't shown translated.

Comment 3 Christian Rose 2003-10-16 00:36:04 UTC
Created attachment 95214 [details]
Screenshot of the channels screen

Screenshot of the channels dialog with untranslated column headers and other
bugs.

Comment 4 Christian Rose 2003-10-16 00:37:24 UTC
Created attachment 95215 [details]
Screenshot of the skipped packages screen

Comment 5 Christian Rose 2003-10-27 14:21:52 UTC
This is still the case with up2date-4.1.11-3 from Rawhide.

Comment 6 Warren Togami 2004-06-10 05:54:38 UTC
Is this still an issue with FC2?

Comment 7 Christian Rose 2004-06-19 21:50:35 UTC
Yes, this bug is still present on FC2 with the distributed
up2date-4.3.19-1.

Comment 8 Matthew Miller 2005-04-26 16:19:36 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 9 Peter van Egdom 2005-07-29 20:03:55 UTC
This bug appears to be fixed in Fedora Core release 4 and this bug seems to be a
duplicate of Bugzilla Bug 107235 รข Up2date window titles untranslated.

Closing bug as a duplicate of bug 107235.

*** This bug has been marked as a duplicate of 107235 ***


Note You need to log in before you can comment on or make changes to this bug.